.note{ padding:15px; border: 1px dashed #1e487e; border-radius:10px;}
.note p{ font-size:16px; line-height:35px; text-align:left; text-indent:2em; text-align:justify;}
/**自定义响应式布局样式 begin**/
/**尺寸大于IPAD**/
@media (min-width: 768px) {	
	.note p{ font-size:18px; line-height:38px;}
}
/**尺寸大于IPAD PRO或者一般显示器**/
@media (min-width: 992px) {
	.note{ padding:20px;}
	.note p{ font-size:20px; line-height:40px;}
}

/**PC宽屏显示器**/
@media (min-width: 1200px) {
}

